#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=elnula2.60_base.ps
projection=-JM16.0c+
region=-R-72.5/-71.2/6.9/8.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map elnula2.60' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
     7.017   -72.061
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
     7.404   -72.144
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
     7.036   -72.135
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
     7.242   -72.160
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
     7.666   -72.160
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     7.867   -71.260
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
     7.333   -71.833
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
     7.439   -72.050
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
     7.398   -71.992
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
     7.421   -72.020
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
     7.465   -72.003
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
     7.442   -71.981
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
     8.183   -71.706
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     7.537   -72.009
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     7.546   -71.959
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
     7.441   -71.938
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
     8.157   -72.201
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
     8.016   -71.625
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
     8.088   -72.015
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
     7.931   -72.362
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
     8.070   -72.043
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
     7.206   -72.184
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     7.219   -72.160
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     7.507   -72.214
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
     7.440   -71.965
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
     8.240   -71.891
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
     7.477   -72.021
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     8.332   -72.093
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
     7.845   -72.007
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
     7.483   -72.003
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
     7.773   -71.884
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
     8.028   -71.966
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
     7.872   -72.078
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
     7.994   -72.399
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
     7.614   -71.919
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
     8.068   -71.995
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
     7.791   -72.230
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
     7.329   -71.999
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
     7.129   -72.150
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
     7.936   -71.395
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
     7.937   -71.392
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
     7.955   -71.409
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
     7.102   -72.221
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
     7.896   -72.112
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
     8.006   -72.077
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
     7.188   -72.168
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
     7.118   -72.109
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
     7.206   -71.829
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
     7.333   -71.928
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
     7.141   -72.110
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
     7.482   -71.842
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
     7.384   -71.982
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
     7.590   -72.331
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.012   -72.059
     7.017   -72.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.005   -72.078
     7.017   -72.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.396   -72.142
     7.404   -72.144
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.440   -72.081
     7.404   -72.144
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.032   -72.132
     7.036   -72.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.023   -72.111
     7.036   -72.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.240   -72.160
     7.242   -72.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.275   -72.077
     7.242   -72.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.660   -72.158
     7.666   -72.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.623   -72.199
     7.666   -72.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.862   -71.259
     7.867   -71.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.945   -71.346
     7.867   -71.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.331   -71.831
     7.333   -71.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.401   -71.862
     7.333   -71.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.438   -72.047
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.422   -72.058
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.394   -71.989
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.344   -71.953
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.415   -72.018
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.393   -71.994
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.461   -72.002
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.460   -71.966
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.439   -71.978
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.419   -71.936
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.177   -71.712
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.127   -71.709
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.532   -72.006
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.456   -71.963
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.541   -71.956
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.565   -71.980
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.435   -71.934
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.474   -71.854
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.155   -72.200
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.091   -72.176
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.015   -71.625
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.016   -71.618
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.086   -72.014
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.045   -72.008
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.931   -72.365
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.798   -72.458
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.068   -72.042
     8.070   -72.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.930   -72.081
     8.070   -72.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.202   -72.183
     7.206   -72.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.171   -72.183
     7.206   -72.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.217   -72.158
     7.219   -72.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.178   -72.125
     7.219   -72.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.504   -72.214
     7.507   -72.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.431   -72.243
     7.507   -72.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.436   -71.967
     7.440   -71.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.414   -72.017
     7.440   -71.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.237   -71.896
     8.240   -71.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.160   -71.863
     8.240   -71.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.474   -72.019
     7.477   -72.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.431   -72.022
     7.477   -72.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.328   -72.093
     8.332   -72.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.240   -72.151
     8.332   -72.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.840   -72.007
     7.845   -72.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.823   -72.006
     7.845   -72.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.478   -72.007
     7.483   -72.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.481   -72.048
     7.483   -72.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.765   -71.883
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.747   -71.886
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.021   -71.964
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.978   -71.987
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.862   -72.076
     7.872   -72.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.836   -72.069
     7.872   -72.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.985   -72.398
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.887   -72.342
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.612   -71.921
     7.614   -71.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.552   -71.865
     7.614   -71.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     8.061   -71.995
     8.068   -71.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     8.044   -71.954
     8.068   -71.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.782   -72.223
     7.791   -72.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.733   -72.316
     7.791   -72.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.326   -72.000
     7.329   -71.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.256   -72.001
     7.329   -71.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.125   -72.153
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.038   -72.144
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.928   -71.389
     7.936   -71.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.849   -71.338
     7.936   -71.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.927   -71.388
     7.937   -71.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.902   -71.342
     7.937   -71.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.922   -71.399
     7.955   -71.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.901   -71.339
     7.955   -71.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.097   -72.224
     7.102   -72.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.022   -72.177
     7.102   -72.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.882   -72.108
     7.896   -72.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.822   -72.196
     7.896   -72.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.994   -72.072
     8.006   -72.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.948   -72.036
     8.006   -72.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.184   -72.173
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.069   -72.160
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.115   -72.113
     7.118   -72.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.119   -72.087
     7.118   -72.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.204   -71.832
     7.206   -71.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.179   -71.839
     7.206   -71.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.326   -71.930
     7.333   -71.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.296   -71.888
     7.333   -71.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.137   -72.109
     7.141   -72.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.072   -72.080
     7.141   -72.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.477   -71.843
     7.482   -71.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.437   -71.932
     7.482   -71.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.377   -71.983
     7.384   -71.982
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.431   -71.965
     7.384   -71.982
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     7.583   -72.331
     7.590   -72.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     7.574   -72.221
     7.590   -72.331
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
     7.017   -72.061    79.387     2.564     4.685
     7.404   -72.144   -73.891     3.088     3.992
     7.036   -72.135   -74.204     2.032     3.783
     7.242   -72.160    87.184     3.382     3.681
     7.666   -72.160   -74.614     1.911     2.965
     7.867   -71.260   -62.233     3.971     4.906
     7.333   -71.833    31.684     1.968     2.548
     7.439   -72.050    70.257     1.192     1.832
     7.398   -71.992    66.860     1.081     1.655
     7.421   -72.020    69.325     1.716     2.899
     7.465   -72.003    37.621     2.277     3.573
     7.442   -71.981    65.000     1.402     2.098
     8.183   -71.706   -80.158     2.231     3.113
     7.537   -72.009    52.916     1.681     3.625
     7.546   -71.959    48.549     1.719     3.311
     7.441   -71.938    48.555     1.799     4.297
     8.157   -72.201    37.185     2.449     5.357
     8.016   -71.625   -20.575     1.495     2.193
     8.088   -72.015   -85.772     2.008     2.253
     7.931   -72.362    56.138     2.731     3.622
     8.070   -72.043    67.421     2.199     3.326
     7.206   -72.184   -89.436     0.851     1.214
     7.219   -72.160    87.084     0.746     1.020
     7.507   -72.214    41.204     2.756     3.658
     7.440   -71.965    51.519     2.580     3.660
     8.240   -71.891    54.264     2.019     4.674
     7.477   -72.021    12.328     2.197     2.725
     8.332   -72.093    28.525     1.215     1.358
     7.845   -72.007    59.128     1.342     1.719
     7.483   -72.003    43.158     1.633     1.848
     7.773   -71.884    72.830     2.843     4.886
     8.028   -71.966    50.142     1.710     1.893
     7.872   -72.078    55.400     2.106     2.563
     7.994   -72.399    40.617     2.911     3.278
     7.614   -71.919    51.767     1.684     2.468
     8.068   -71.995    52.698     1.987     3.333
     7.791   -72.230    43.191     2.672     4.307
     7.329   -71.999    24.419     1.201     1.408
     7.129   -72.150   -38.119     2.063     4.018
     7.936   -71.395    53.605     1.480     3.222
     7.937   -71.392    66.489     2.062     3.709
     7.955   -71.409    68.136     3.840     6.928
     7.102   -72.221    21.636     1.567     2.305
     7.896   -72.112    71.163     2.834     5.183
     8.006   -72.077    56.744     2.040     3.739
     7.188   -72.168   -17.318     1.608     2.543
     7.118   -72.109    13.855     2.005     3.131
     7.206   -71.829    -9.848     2.784     3.947
     7.333   -71.928    55.072     2.268     5.140
     7.141   -72.110    21.983     2.568     3.894
     7.482   -71.842    51.207     2.548     2.841
     7.384   -71.982   -18.763     3.265     3.292
     7.590   -72.331    35.370     4.081     4.510
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
     6.966   -72.445    37.060     1.686     3.033
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
     6.966   -72.422   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
     6.966   -72.445     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
     6.966   -72.445     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
     6.921   -72.445   5 km
END
