#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=elnula2.60_dcal.ps
projection=-JM16.0c+
region=-R-74.3/-69.3/5.1/10.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration elnula2.60' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.610   -71.145
     7.867   -71.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.333   -71.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.333   -71.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.789   -72.192
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.735   -71.629
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.970   -71.251
     7.439   -72.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.735   -71.629
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.970   -71.251
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.398   -71.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.421   -72.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.789   -72.192
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.789   -72.192
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.465   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.789   -72.192
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.718   -71.466
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.442   -71.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.641   -71.487
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.641   -71.487
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.610   -71.145
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.563   -71.090
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.563   -71.090
     8.183   -71.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.735   -71.629
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.911   -71.708
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.718   -71.466
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.970   -71.251
     7.537   -72.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.911   -71.708
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.970   -71.251
     7.546   -71.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.654   -71.885
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.735   -71.629
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.718   -71.466
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.911   -71.708
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.764   -71.323
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     7.441   -71.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.641   -71.487
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.548   -71.286
     8.157   -72.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.735   -71.629
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.558   -71.576
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.641   -71.487
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.610   -71.145
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.749   -71.060
     8.016   -71.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.911   -71.708
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.319   -71.828
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.856   -71.502
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.877   -71.391
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.641   -71.487
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.840   -71.364
     8.088   -72.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.239   -73.319
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.239   -73.319
     7.931   -72.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.070   -72.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.070   -72.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.206   -72.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.206   -72.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.219   -72.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.219   -72.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.507   -72.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.507   -72.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.440   -71.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.440   -71.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.240   -71.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.477   -72.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.830   -72.925
     7.477   -72.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.332   -72.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.845   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.845   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.845   -72.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.483   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.483   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.483   -72.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.773   -71.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     8.028   -71.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.872   -72.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.872   -72.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.872   -72.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.994   -72.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.614   -71.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.614   -71.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.614   -71.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.068   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.068   -71.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.791   -72.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.329   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.329   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.329   -71.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.129   -72.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.284   -70.856
     7.936   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.284   -70.856
     7.936   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.284   -70.856
     7.937   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.937   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.937   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.284   -70.856
     7.955   -71.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     8.284   -70.856
     7.955   -71.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.955   -71.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.102   -72.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.102   -72.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.896   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.896   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.896   -72.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.006   -72.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     8.006   -72.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     8.006   -72.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.188   -72.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.118   -72.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.118   -72.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.206   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     6.436   -71.791
     7.206   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.206   -71.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.333   -71.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.340   -72.699
     7.333   -71.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.141   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.141   -72.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.482   -71.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.482   -71.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.384   -71.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.384   -71.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.590   -72.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     7.865   -72.314
     7.590   -72.331
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
     8.610   -71.145     0.300
     8.319   -71.828     0.300
     7.789   -72.192     0.300
     7.558   -71.576     0.300
     7.735   -71.629     0.300
     7.856   -71.502     0.300
     7.877   -71.391     0.300
     7.764   -71.323     0.300
     7.970   -71.251     0.300
     7.654   -71.885     0.300
     7.718   -71.466     0.300
     8.641   -71.487     0.300
     8.563   -71.090     0.300
     7.911   -71.708     0.300
     7.865   -72.314     0.300
     8.548   -71.286     0.300
     8.749   -71.060     0.300
     8.840   -71.364     0.300
     8.239   -73.319     0.300
     7.340   -72.699     0.300
     7.830   -72.925     0.300
     6.436   -71.791     0.300
     8.284   -70.856     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.017   -72.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.404   -72.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.036   -72.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.242   -72.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.666   -72.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.867   -71.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.333   -71.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.439   -72.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.398   -71.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.421   -72.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.465   -72.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.442   -71.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.183   -71.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.537   -72.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.546   -71.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.441   -71.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.157   -72.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.016   -71.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.088   -72.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.931   -72.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.070   -72.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.206   -72.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.219   -72.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.507   -72.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.440   -71.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.240   -71.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.477   -72.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.332   -72.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.845   -72.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.483   -72.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.773   -71.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.028   -71.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.872   -72.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.994   -72.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.614   -71.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.068   -71.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.791   -72.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.329   -71.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.129   -72.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.936   -71.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.937   -71.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.955   -71.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.102   -72.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.896   -72.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     8.006   -72.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.188   -72.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.118   -72.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.206   -71.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.333   -71.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.141   -72.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.482   -71.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.384   -71.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     7.590   -72.331     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
     7.610   -71.995     0.000   222.000   222.000
     7.610   -71.995     0.000   444.000   444.000
END
